.tagonet_tickets_dialog_2
{
	display:inline-block;
	position: relative;
	background: #FFF;
	padding: 20px;
	width:auto;
	direction:rtl;
	min-width:200px;
	margin: 10px auto;
	text-align:center;
	color:#000; 
	/*border:2px solid #6094bd;*/
	-webkit-box-shadow: 0px 2px 8px 0px rgba(20, 20, 20, 1);
	-moz-box-shadow:    0px 2px 8px 0px rgba(20, 20, 20, 1);
	box-shadow:         0px 2px 8px 0px rgba(20, 20, 20, 1);
}
.rtl .tagonet_tickets_dialog_2
{
	direction:rtl;
}
.ltr .tagonet_tickets_dialog_2
{
	direction:ltr;
}

.tagonet_tickets_dialog_2_title
{
	margin:0 0 20px 0;
	display:block;
	font-size:24px;
	font-weight:bold;
	color:#555555;
	line-height:20px;
	text-align:center;
}
.tagonet_tickets_dialog_2_sub_title
{
	margin:0 0 10px 0;
	font-size:18px;
	font-weight:bold;
	color:#225982;
	text-align:right;
}
.tagonet_tickets_dialog_2_content
{
	margin:0 0 0px 0;
	font-size:14px;
	font-weight:bold;
	color:#555555;
	text-align:center;
	min-width:200px;
	max-height:700px;
	overflow-y: auto;
	overflow-x: hidden;
	
}
.tagonet_tickets_dialog_2_content_text
{
	display:inline-block;
	margin:0 auto 0 auto;
	font-size:14px;
	font-weight:bold;
	color:#555555;
	text-align:right;
}
.tagonet_tickets_dialog_2_content_text > a
{
	display:inline-block; color: #006FBF; font-size: 14px; font-weight: bold; text-decoration: underline;
}
.tagonet_tickets_dialog_2_content_text > a:hover
{
	display:inline-block; color: #006FBF; font-size: 14px; font-weight: bold; text-decoration: none;
}

.tagonet_tickets_dialog_2_content_process
{
	margin:0 0 10px 0;
	height:40px;
	text-align:center;
	vertical-align:middle;
	
	color:#555555;
	font-size:14px;
	font-weight:bold;
	white-space:nowrap;
}
.tagonet_tickets_dialog_2_content_process_preloader
{
	display:inline-block;
	margin:0 0 0 4px;
	height:32px;
	width:32px;
	vertical-align:middle;
	background:url('../img/preloaders/preloader_1_32_32.gif') no-repeat center center;
}

.tagonet_tickets_dialog_2_close_button
{
	
}
.tagonet_tickets_dialog_2_message
{
	margin:0 0 20px 0;
	color:#286FD3;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
.tagonet_tickets_dialog_2_error
{
	margin:0 0 20px 0;
	color:#ff0000;
	font-size:18px;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
	padding:0 18px 0 0;
	background:url('../img/icons/exclamation.png') no-repeat right center;
}
.tagonet_tickets_dialog_2_options
{
	margin:20px 0 0 0;
	height:40px;
	text-align:center;
}
.tagonet_tickets_dialog_2_process
{
	margin:20px 0 0 0;
	height:40px;
	text-align:center;
	vertical-align:middle;
	
	color:#555555;
	font-size:14px;
	font-weight:bold;
	white-space:nowrap;
}
.tagonet_tickets_dialog_2_process_preloader
{
	display:inline-block;
	margin:0 0 0 4px;
	height:32px;
	width:32px;
	vertical-align:middle;
	background:url('../img/preloaders/preloader_1_32_32.gif') no-repeat center center;
}
.tagonet_tickets_dialog_2_button
{
	padding:4px 6px 4px 6px;
	background:#555;
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}
.tagonet_tickets_dialog_2_button:hover
{
	color:#fff;
	text-decoration:none;
}
